RubyGems Navigation menu

jamie-vagrant 0.5.2

Jamie::Driver::Vagrant - A Vagrant Driver for Jamie.

Versions:

  1. 0.5.2 - January 22, 2013 (6.5 KB)
  2. 0.5.1 - January 22, 2013 (6.5 KB)
  3. 0.5.0 - January 12, 2013 (6.5 KB)
  4. 0.4.0 - January 9, 2013 (6.5 KB)
  5. 0.3.0 - January 4, 2013 (6.5 KB)
Show all versions (11 total)

Authors:

  • Fletcher Nichol

Owners:

9891e8299426fb9b6e361b84b3155a2d

Total downloads 8,634

For this version 1,087

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'jamie-vagrant', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install jamie-vagrant = Copy to clipboard Copied!

Links: